kotex-oblivoir
====================

Introduction
------------

This package contains the oblivoir class, a document class based on
the memoir class for typesetting Korean documents.  kotex-oblivoir
comes with two sub-packages memhangul-ucs and memhangul-x
that provide interfaces between the memoir class and the Korean typesetting packages.

kotex-oblivoir belongs to the ko.TeX, a comprehensive Korean typesetting
system together with packages kotex-utf, kotex-plain, kotex-utils,
cjk-ko, xetexko, and luatexko.

Dependencies
------------

kotex-oblivoir depends on the following packages to function:

* memoir: base class
* ko.TeX: Korean typesetting packages

Usage
-----

Call `oblivoir.cls` with class options as follows:

    \documentclass[<options>]{oblivoir}

### Class options

Oblivoir inherits many options from the memoir and underlying
Korean typesetting packages in addition to its own class options.
For a detailed description of the class options, please refer
to the included documentation (written in Korean).

### Sample document

Please refer to the `oblivoir-test.tex` file provided by this package.

License
-------

kotex-oblivoir is licensed under the LaTeX Project Public
License (LPPL) version 1.3c or later.

Contacts
--------

Please report any errors or suggestions to the package maintainer,
Kihwang Lee <leekh at ktug.org>.
